
Image Component Library - Bug #92

Fix V4L2Grabber that  crashes when Webcam uses MJPG format

2012-08-24 10:49 - Christof Elbrechter

Status: Closed Start date: 2012-08-24

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

unfortunately this configuration crashes every program BEFORE you can change the format

The bug can be fixed by using console based input to set the camera format to something that is not MJPG encoded

e.g.:

icl-camviewer -input v4l2 0@info

icl-camviewer -input  v4l2 0@format=COPY_PASTE_VALID_FORMAT_HERE

History

#1 - 2012-08-24 12:16 - Christof Elbrechter

- Subject changed from Fix V4L2Grabber that does crashes when Webcam uses MJPG format to Fix V4L2Grabber that  crashes when Webcam uses

MJPG format

- Description updated

- Priority changed from Normal to Low

#2 - 2013-02-14 11:26 - Michael Götting

- Target version changed from icl-8.0 to icl-8.1

#3 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from New to Closed
